body {
	background: top right #324F85 url(../img/bg-main.jpg) no-repeat;
	background-size: contain;
	width: 100%;
	height: 100vh;
}

div.col-login {
	border-radius: 3px;
	background-color: #FFF;
	min-height: 350px;
	padding: 10px;
	overflow: hidden;
}

h3,
label {
	color: #000;
}

a {
	color: #000;
}

a:hover {
	color: #324F85;
	text-decoration: none;
}

footer {
	width: 100%;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	padding: 5px 10px;
}

footer a {
	color: #FFF;
}

footer a:hover {
	color: #000;
	text-decoration: none;
}